Subject: Re: [PATCH net-next 09/12] ARM: dts: r9a06g032: describe MII converter

From: Andrew Lunn <[email-masked]>
Date: Fri, 15 Apr 2022 01:22:01 +0200

On Thu, Apr 14, 2022 at 02:22:47PM +0200, Clément Léger wrote:
> Add the MII converter node which describes the MII converter that is
> present on the RZ/N1 SoC.

Do you have a board which actually uses this? I just noticed that
renesas,miic-cfg-mode is missing, it is a required property, but maybe
the board .dts file provides it?

    Andrew